lapacke_cgeqrt2.c(3)

NAME
lapacke_cgeqrt2.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cgeqrt2 (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_cgeqrt2 (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * t, lapack_int ldt)

Definition at line 36 of file lapacke_cgeqrt2.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.